Really need old CW 1.5 copy 
Author Message
 Really need old CW 1.5 copy

Am working on a legacy application and need a short term app using CW 1.5.
Does anyone have a copy they can sell me?  Thanks.

J C Thompson



Sun, 20 Jul 2003 06:58:19 GMT  
 
 [ 1 post ] 

 Relevant Pages 

1. CW 1.5 (eval copy) / ODBC Driver for MS-OFFICE

2. If you have problems installing CW 2.0 with a CW 1.5 diskette

3. CW 1.5 to CW 2.0 Conversion?

4. CW 2.0 vs. CW 1.5

5. Adding SOCKS support to Python 1.5: really TRIVIAL??

6. LightLig: new version 1.5, same old 1.41 bugs

7. Need disperatly a copy of the old FIVEPRO.lib

8. I need an old copy of the clipper

9. Need Old copy of Blinker

10. CW 1.5 and Y2K

11. CW 1.5 disappearing columns in browse.

12. ODBC and CW 1.5

 

 
Powered by phpBB® Forum Software